.blocks {
	width: 100%;
	position: relative;
	padding-top: var(--py-section-medium);
	margin-bottom: var(--py-section-medium);
}

.blocks h2 {
	color: var(--color-primary);
	margin-bottom: var(--py-section-small);
}

.blocks-item {
	margin-bottom: 30px;
}

.blocks-inner {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
}

@media screen and (min-width: 768px) {
	.blocks-item {
		/*width: 50%;*/
		padding: 0 10px;
	}

	.blocks-inner {
		width: calc(100% + 20px);
		margin: 0 -10px;
	}
}

@media screen and (min-width: 892px) {
	.blocks-item {
		width: 33.333%;
	}
}

@media screen and (min-width: 1440px) {
	.blocks-inner {
		width: calc(100% + 30px);
		margin: 0 -15px;
	}

	.blocks-item {
		padding: 0 15px;
	}
}
